Bug 59859 - [PATCH] converters/p5-Convert-ASN1: update to 0.18
Summary: [PATCH] converters/p5-Convert-ASN1: update to 0.18
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: scrappy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-30 21:30 UTC by Lars Thegler
Modified: 2004-01-10 08:56 UTC (History)
1 user (show)

See Also:


Attachments
p5-Convert-ASN1-0.18.patch (887 bytes, patch)
2003-11-30 21:30 UTC, Lars Thegler
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Thegler 2003-11-30 21:30:20 UTC
- Update to 0.18

Port maintainer (scrappy@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.50
Comment 1 Sergei Kolobov freebsd_committer 2003-12-01 06:04:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scrappy

Over to maintainer.
Comment 2 Edwin Groothuis freebsd_committer 2004-01-10 08:56:02 UTC
State Changed
From-To: open->closed

Commited, thanks!